<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd9e0a31755296d9a158fcc7ccb3edb8">
  <dict>
    <!--2023-03-03 09:37:30.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2021-09-17 15:19:11.000-->
    <int key="num_match">8</int>
  </dict>
</config>
